.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.769000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.328000px;}
._0{margin-left:-1.664000px;}
._2{width:1.428000px;}
.fc2{color:rgb(88,89,91);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:56.000000px;}
.y0{bottom:73.418301px;}
.y40{bottom:79.753207px;}
.y41{bottom:80.331180px;}
.y3e{bottom:101.497364px;}
.y3f{bottom:102.075338px;}
.y3d{bottom:123.241678px;}
.y3b{bottom:149.609470px;}
.y3c{bottom:150.187444px;}
.y3a{bottom:171.353784px;}
.y38{bottom:197.721732px;}
.y39{bottom:198.299550px;}
.y36{bottom:219.465890px;}
.y37{bottom:220.043863px;}
.y35{bottom:241.210047px;}
.y33{bottom:267.577995px;}
.y34{bottom:268.155969px;}
.y31{bottom:289.322153px;}
.y32{bottom:289.900127px;}
.y2f{bottom:311.066310px;}
.y30{bottom:311.644284px;}
.y2d{bottom:332.810468px;}
.y2e{bottom:333.388442px;}
.y2b{bottom:354.554782px;}
.y2c{bottom:355.132756px;}
.y2a{bottom:376.298939px;}
.y28{bottom:402.666888px;}
.y29{bottom:403.244861px;}
.y27{bottom:424.411045px;}
.y25{bottom:450.778993px;}
.y26{bottom:451.356967px;}
.y23{bottom:472.523151px;}
.y24{bottom:473.101125px;}
.y21{bottom:494.267308px;}
.y22{bottom:494.845282px;}
.y20{bottom:516.011466px;}
.y1e{bottom:542.379414px;}
.y1f{bottom:542.957388px;}
.y1c{bottom:564.123572px;}
.y1d{bottom:564.701546px;}
.y1b{bottom:585.867886px;}
.y19{bottom:612.235678px;}
.y1a{bottom:612.813652px;}
.y18{bottom:633.979992px;}
.y16{bottom:660.347940px;}
.y17{bottom:660.925758px;}
.y14{bottom:682.092097px;}
.y15{bottom:682.670071px;}
.y13{bottom:703.836255px;}
.y11{bottom:708.725601px;}
.y51{bottom:713.881753px;}
.y12{bottom:714.770895px;}
.y4c{bottom:716.131165px;}
.y50{bottom:729.815086px;}
.y4b{bottom:734.313910px;}
.y10{bottom:735.352857px;}
.yd{bottom:747.965184px;}
.y4f{bottom:747.997831px;}
.yf{bottom:748.540033px;}
.y4a{bottom:750.247243px;}
.ye{bottom:761.727210px;}
.y4e{bottom:766.180576px;}
.y49{bottom:768.429988px;}
.yb{bottom:782.315576px;}
.yc{bottom:782.893550px;}
.y4d{bottom:784.363322px;}
.y48{bottom:786.612733px;}
.y47{bottom:802.546067px;}
.y9{bottom:804.059733px;}
.ya{bottom:804.637707px;}
.y46{bottom:820.728812px;}
.y7{bottom:825.803891px;}
.y8{bottom:826.381865px;}
.y45{bottom:838.911557px;}
.y5{bottom:847.548048px;}
.y6{bottom:848.126022px;}
.y44{bottom:868.522876px;}
.y3{bottom:869.292362px;}
.y4{bottom:869.870180px;}
.y5f{bottom:874.921827px;}
.y5e{bottom:888.109004px;}
.y2{bottom:891.036520px;}
.y5d{bottom:901.296180px;}
.y5c{bottom:914.483357px;}
.y57{bottom:920.509906px;}
.y1{bottom:925.413155px;}
.y5b{bottom:927.670533px;}
.y5a{bottom:940.857710px;}
.y59{bottom:954.044886px;}
.y58{bottom:967.232063px;}
.y56{bottom:987.820273px;}
.y55{bottom:1014.185097px;}
.y53{bottom:1020.202273px;}
.y54{bottom:1027.372273px;}
.y52{bottom:1047.960483px;}
.y42{bottom:1097.275712px;}
.y43{bottom:1101.899503px;}
.h9{height:18.168000px;}
.h5{height:21.196000px;}
.h4{height:24.224000px;}
.h2{height:30.200000px;}
.h7{height:30.280000px;}
.h3{height:36.336000px;}
.h6{height:42.280000px;}
.h8{height:368.653595px;}
.h1{height:1163.758170px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:56.990409px;}
.x2{left:63.385143px;}
.x3{left:428.914555px;}
.x5{left:488.174527px;}
.x4{left:804.587408px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.840636pt;}
._0{margin-left:-1.420318pt;}
._2{width:1.218879pt;}
.fs5{font-size:20.485356pt;}
.fs3{font-size:23.899582pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs4{font-size:47.799163pt;}
.y0{bottom:62.666667pt;}
.y40{bottom:68.073867pt;}
.y41{bottom:68.567200pt;}
.y3e{bottom:86.633733pt;}
.y3f{bottom:87.127067pt;}
.y3d{bottom:105.193733pt;}
.y3b{bottom:127.700133pt;}
.y3c{bottom:128.193467pt;}
.y3a{bottom:146.260133pt;}
.y38{bottom:168.766667pt;}
.y39{bottom:169.259867pt;}
.y36{bottom:187.326533pt;}
.y37{bottom:187.819867pt;}
.y35{bottom:205.886400pt;}
.y33{bottom:228.392933pt;}
.y34{bottom:228.886267pt;}
.y31{bottom:246.952800pt;}
.y32{bottom:247.446133pt;}
.y2f{bottom:265.512667pt;}
.y30{bottom:266.006000pt;}
.y2d{bottom:284.072533pt;}
.y2e{bottom:284.565867pt;}
.y2b{bottom:302.632533pt;}
.y2c{bottom:303.125867pt;}
.y2a{bottom:321.192400pt;}
.y28{bottom:343.698933pt;}
.y29{bottom:344.192267pt;}
.y27{bottom:362.258800pt;}
.y25{bottom:384.765333pt;}
.y26{bottom:385.258667pt;}
.y23{bottom:403.325200pt;}
.y24{bottom:403.818533pt;}
.y21{bottom:421.885067pt;}
.y22{bottom:422.378400pt;}
.y20{bottom:440.444933pt;}
.y1e{bottom:462.951467pt;}
.y1f{bottom:463.444800pt;}
.y1c{bottom:481.511333pt;}
.y1d{bottom:482.004667pt;}
.y1b{bottom:500.071333pt;}
.y19{bottom:522.577733pt;}
.y1a{bottom:523.071067pt;}
.y18{bottom:541.137733pt;}
.y16{bottom:563.644267pt;}
.y17{bottom:564.137467pt;}
.y14{bottom:582.204133pt;}
.y15{bottom:582.697467pt;}
.y13{bottom:600.764000pt;}
.y11{bottom:604.937333pt;}
.y51{bottom:609.338400pt;}
.y12{bottom:610.097333pt;}
.y4c{bottom:611.258400pt;}
.y50{bottom:622.938400pt;}
.y4b{bottom:626.778400pt;}
.y10{bottom:627.665200pt;}
.yd{bottom:638.430533pt;}
.y4f{bottom:638.458400pt;}
.yf{bottom:638.921200pt;}
.y4a{bottom:640.378400pt;}
.ye{bottom:650.177200pt;}
.y4e{bottom:653.978400pt;}
.y49{bottom:655.898400pt;}
.yb{bottom:667.750533pt;}
.yc{bottom:668.243867pt;}
.y4d{bottom:669.498400pt;}
.y48{bottom:671.418400pt;}
.y47{bottom:685.018400pt;}
.y9{bottom:686.310400pt;}
.ya{bottom:686.803733pt;}
.y46{bottom:700.538400pt;}
.y7{bottom:704.870267pt;}
.y8{bottom:705.363600pt;}
.y45{bottom:716.058400pt;}
.y5{bottom:723.430133pt;}
.y6{bottom:723.923467pt;}
.y44{bottom:741.333333pt;}
.y3{bottom:741.990133pt;}
.y4{bottom:742.483333pt;}
.y5f{bottom:746.795200pt;}
.y5e{bottom:758.051200pt;}
.y2{bottom:760.550000pt;}
.y5d{bottom:769.307200pt;}
.y5c{bottom:780.563200pt;}
.y57{bottom:785.707200pt;}
.y1{bottom:789.892400pt;}
.y5b{bottom:791.819200pt;}
.y5a{bottom:803.075200pt;}
.y59{bottom:814.331200pt;}
.y58{bottom:825.587200pt;}
.y56{bottom:843.160400pt;}
.y55{bottom:865.664267pt;}
.y53{bottom:870.800267pt;}
.y54{bottom:876.920267pt;}
.y52{bottom:894.493467pt;}
.y42{bottom:936.586800pt;}
.y43{bottom:940.533467pt;}
.h9{height:15.507414pt;}
.h5{height:18.091983pt;}
.h4{height:20.676552pt;}
.h2{height:25.777406pt;}
.h7{height:25.845690pt;}
.h3{height:31.014828pt;}
.h6{height:36.088368pt;}
.h8{height:314.666667pt;}
.h1{height:993.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:48.644533pt;}
.x2{left:54.102800pt;}
.x3{left:366.102800pt;}
.x5{left:416.684533pt;}
.x4{left:686.760800pt;}
}
